Subject: 1/18/24 PCEF small group meeting and upcoming public meetings
From: "Baraso, Sam" <[email-masked]>
To: "Baraso, Sam" <[email-masked]>
Cc: "Gilmore, Rachel" <[email-masked]>, "Lister, Cady" <[email-masked]>, "Valdez, Jaimes" <[email-masked]>, "Stover, Elizabeth" <[email-masked]>, "Reed, Magan" <[email-masked]>, "Oliveira, Donnie" <[email-masked]>, Ciara Pressler <[email-masked]>, Tracy Smith <[email-masked]>, camerina.galvan.arias <[email-masked]>
Date: Wed, 17 Jan 2024 23:54:22 -0800

Hi PCEF Committee,

I hope everyone is safe and warm. I look forward to seeing many of you tomorrow evening for our small group meetings. The purpose of tomorrow&#8217;s meeting is to prepare you all with the information and context you need to feel ready as we head into our public Committee meetings starting with the first one next Thursday, 1/25/24.

The collective goal of these meetings is for you all to make a recommendation, aligned with PCEF&#8217;s objectives, to City Council for the allocation of these additional resources. As a reminder, our starting place is Commissioner Rubio&#8217;s proposed allocations<https://www.portland.gov/rubio/news/2023/12/13/rubio-proposes-additional-climate-investments-clean-energy-funds>. We expect you will have questions and we will work to get you the information you need as best we can. In preparation, I am resharing:
  1.  City Economist&#8217;s memo on the funding forecast
  2.  A simple spreadsheet providing an overview of the proposed projects
  3.  A more detailed spreadsheet providing bureau-submitted information on the 1st set of proposed projects. Please do not share this version as we expect it to be refined further by the bureaus.

As Rachel has shared before, below is the general sequence of Committee meetings where the Committee will hear more about the proposed allocations<https://www.portland.gov/rubio/news/2023/12/13/rubio-proposes-additional-climate-investments-clean-energy-funds>:
  1.  Thursday, January 25: hear about the 1st set of proposed allocations
        *   City bureau directors will join and present
  2.  Wednesday, January 31: continue discussion on 1st set of proposed allocations
  3.  Thursday, February 15: hear about the 2nd set of proposed allocations
        *   The Mayor and Commissioner Rubio will join and present
  4.  Wednesday, February 28: continue discussion on 2nd set of proposed allocations

The PCEF-related media landscape continues to be busy so I will not list everything here, but share a handful with noteworthy mentions of PCEF:
   *   1/2/24, KOIN, https://www.koin.com/news/portland/city-leaders-considering-asking-voters-for-a-tax-to-fund-parks-and-fire-bureau/
   *   1/3/24, BikePortland, https://bikeportland.org/2024/01/03/2023-in-review-my-recap-and-takeaways-382883
   *   1/8/24, Oregonian, https://www.oregonlive.com/portland/2024/01/how-should-portland-deal-with-the-surplus-money-flowing-into-the-clean-energy-fund-beat-check-podcast.html
   *   1/10/24, OPB, https://www.opb.org/article/2024/01/10/portland-transportation-bureau-faces-budget-deficit/
   *   1/11/24, Portland Business Journal, https://www.bizjournals.com/portland/news/2024/01/11/business-tax-rate-preschool-for-all-housing.html (click here<https://drive.google.com/file/d/1gZyYIMj7Bzd2z9goSmetOnZ0vQ4O8TDv/view?usp=sharing> if you don&#8217;t have PBJ access)
   *   1/16/24, Wweek, https://www.wweek.com/news/2024/01/16/metro-council-ponders-shifting-some-supportive-housing-services-funds-to-building-more-affordable-housing/

As always, please do not hesitate to give me a ring if you have questions, thoughts, etc.

-Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868